/* 通用 */
* {
  padding: 0;
  margin: 0;
  border: 0;
  vertical-align: baseline;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

input,
select,
button {
  outline: 0;
}

button {
  border: 0;
  background-clip: padding-box;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

img {
  border: none;
  vertical-align: baseline;
}

textarea,
input {
  word-wrap: break-word;
  word-break: break-all;
}

span,
p,
div {
  word-wrap: break-word;
}

.lf {
  float: left;
}

.rt {
  float: right;
}

html,
body,
div,
p,
ul,
ol,
li {
  list-style: none;
}

body {
  overflow: auto !important;
}

a {
  text-decoration: none;
  cursor: pointer;
}

.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden
}

@font-face {
  font-family: 'MyCustomFont';
  src: url('../../../fonts/m/DreamFont.TTF') format('truetype');
  font-weight: normal;
  font-style: normal;
}

html {
  width: 100%;
  height: 100%;
  position: relative;
  margin: 0 auto;
}



.indexPage {
  width: 20rem;
  height: 152.3333rem;
  background: url(../../../images/m/index.jpg) no-repeat;
  background-size: 20rem 159.3333rem;
  position: relative;
}

.btn-16 {
  display: inline-block;
  background: url(../../../images/m/btn-16+.png);
  background-size: 100% 100%;
  width: 2.4533rem;
  height: 3.1467rem;
  position: absolute;
  top: 19.2rem;
  right: .6667rem;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: .6667rem .9333rem 0;
}

.header>a {
  display: inline-block;
  background: url(../../../images/m/logo.png);
  background-size: 100% 100%;
  width: 4.24rem;
  height: 2.16rem;
}

.header-right {
  display: flex;
}

.rotate {
  animation: spin 3s linear infinite;
}

@keyframes spin {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

.music-a.artive {
  background: url(../../../images/m/icon-music-close.png);
  background-size: 100% 100%;
}

.header-right>a {
  display: inline-block;
  background: url(../../../images/m/icon-music.png);
  background-size: 100% 100%;
  width: 1.5733rem;
  height: 1.5467rem;
  margin-left: .5333rem;
}

.header-right>a:nth-child(2) {
  background: url(../../../images/m/icon-user.png);
  background-size: 100% 100%;
}

.header-right>a:nth-child(3) {
  background: url(../../../images/m/icon-dh.png);
  background-size: 100% 100%;
}

.view-yy {
  text-align: center;
  margin-top: 21.7rem;
}

.btn-yy {
  display: inline-block;
  background: url(../../../images/m/btn-yy.png);
  background-size: 100% 100%;
  width: 8.5867rem;
  height: 2.9067rem;
}

.btn-yy.geted {
  display: inline-block;
  background: url(../../../images/m/btn-yy-geted.png);
  background-size: 100% 100%;
  width: 8.5867rem;
  height: 2.9067rem;
}

.news-card {
  width: 15.52rem;
  margin: auto;
  margin-top: 3.0667rem;
}

.news-card>img {
  margin-left: .6133rem;
  width: 9.4133rem;
  height: 1.52rem;
}

.lb_bt {
  width: 15.52rem;
  height: 9.92rem;
  margin-top: .5667rem;
  position: relative;
}

.news-bg {
  width: 18.5067rem;
  height: 12.8rem;
  position: absolute;
  left: -1.5667rem;
  top: -2.2667rem;
  z-index: 10;
  pointer-events: none;
  /* 🔥 关键：让相框不拦截事件 */
}

.lb_bt .swiper-container {
  width: 15.52rem;
  height: 9.92rem;
}

.lb_bt .swiper-container .swiper-wrapper {
  width: 15.52rem;
  height: 9.92rem;
}

.lb_bt .swiper-container .swiper-wrapper .swiper-slide {
  width: 15.52rem;
  height: 9.92rem;
}

.lb_bt .swiper-container .swiper-wrapper .swiper-slide img {
  width: 15.52rem;
  height: 9.92rem;
}

.lb_bt .swiper-container .swiper-pagination-bullet {
  opacity: 1;
  display: inline-block;
  width: .32rem;
  height: .32rem;
  background: #9d8447;
  margin-right: .2133rem;
}

.lb_bt .swiper-container .swiper-pagination-bullet-active {
  display: inline-block;
  width: .32rem;
  height: .32rem;
  background: #e5b264;
  margin-right: .2133rem;
}

.lb_bt .swiper-container .swiper-pagination {
  display: flex;
  align-items: center;
  justify-content: center;
}

.news-bottom {
  height: 10.4rem;
  width: 18.6667rem;
  margin: auto;
  margin-top: 2rem;
}

.news-top {
  width: 12rem;
  margin: auto;
  display: flex;
  justify-content: space-between;
}

.news-flex {
  width: 10.6667rem !important;
  height: 1.0667rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.news-line {
  display: inline-block;
  width: 18.6667rem;
  height: .16rem;
  margin-top: .567rem;
}

.news-flex>a {
  display: inline-block;
  background: url(../../../images/m/tab-btn1.png) center no-repeat;
  background-size: 1.4933rem .7467rem;
  width: 2.3467rem;
  height: 1.2533rem;
}

.news-flex>a:nth-child(2) {
  background: url(../../../images/m/tab-btn2.png) center no-repeat;
  background-size: 1.4933rem .7467rem;
}

.news-flex>a:nth-child(3) {
  background: url(../../../images/m/tab-btn3.png) center no-repeat;
  background-size: 1.4933rem .7467rem;
}

.news-flex>a:nth-child(4) {
  background: url(../../../images/m/tab-btn4.png) center no-repeat;
  background-size: 1.4933rem .7467rem;
}

.news-flex>a.active {
  background: url(../../../images/m/tab-btn1-a.png) center no-repeat;
  background-size: 100% 100%;
}

.news-flex>a:nth-child(2).active {
  background: url(../../../images/m/tab-btn2-a.png) center no-repeat;
  background-size: 100% 100%;
}

.news-flex>a:nth-child(3).active {
  background: url(../../../images/m/tab-btn3-a.png) center no-repeat;
  background-size: 100% 100%;
}

.news-flex>a:nth-child(4).active {
  background: url(../../../images/m/tab-btn4-a.png) center no-repeat;
  background-size: 100% 100%;
}

.news-box {
  height: 8rem;
}

.news-body {
  display: none;
  margin-top: .33rem;
  padding-left: .567rem;
}

.news-body.show {
  display: block;
}

.news-body-flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  color: #714526;
  font-size: .5333rem;
  font-weight: 700;
  margin-bottom: .5333rem;
}

.news-body-tab {
  width: 2.4533rem;
  height: .9067rem;
  background-color: #714526;
  border-radius: .9067rem;
  line-height: .9067rem;
  text-align: center;
  color: #e7caa7;
  font-size: .5333rem;
  font-weight: 400;
  font-family: 'MyCustomFont', fallback-font, sans-serif;
}

.news-body-text {
  color: #714526;
  font-size: .5333rem;
  width: 13rem;
  overflow: hidden;
  /* 超出部分隐藏 */
  text-overflow: ellipsis;
  /* 显示省略号 */
  white-space: nowrap;
  /* 禁止换行 */
}

.news-item-anim {
  animation: fadeIn 0.5s ease-in-out;
  display: block;
}

.index-map {
  width: 17.4933rem;
  margin: auto;
  margin-top: 6.0333rem;
}

.index-map>div {
  display: none;
  width: 17.4933rem;
  height: 18.5067rem;
  background: url(../../../images/m/banner4.png);
  background-size: 100% 100%;
  position: relative;
}

.index-map>div.show {
  display: block;
}

.index-map>div:nth-child(2) {
  background: url(../../../images/m/banner1.png);
  background-size: 100% 100%;
}

.index-map>div:nth-child(3) {
  background: url(../../../images/m/banner3.png);
  background-size: 100% 100%;
}

.index-map>div:nth-child(4) {
  background: url(../../../images/m/banner2.png);
  background-size: 100% 100%;
}

.index-map-btn {
  display: flex;
  justify-content: space-between;
  margin-top: 2.9rem;
  padding: 0 1.44rem;
}

.index-map-btn>a {
  display: inline-block;
  background: url(../../../images/m/btn_dt_1.png);
  background-size: 100% 100%;
  width: 3.8133rem;
  height: 1.3867rem;
}

.index-map-btn>a:nth-child(2) {
  background: url(../../../images/m/btn_dt_2.png);
  background-size: 100% 100%;
}

.index-map-btn>a:nth-child(3) {
  background: url(../../../images/m/btn_dt_3.png);
  background-size: 100% 100%;
}

.index-map-btn>a:nth-child(4) {
  background: url(../../../images/m/btn_dt_4.png);
  background-size: 100% 100%;
}

.index-map-b>a {
  position: absolute;
  top: 3.9467rem;
  right: 4.2667rem;
  display: inline-block;
  background: url(../../../images/m/icon_dt_7.png);
  background-size: 100% 100%;
  width: 3.44rem;
  height: 3.2rem;
}

.index-map-b>a:nth-child(2) {
  top: 6.4rem;
  left: 2.9867rem;
  background: url(../../../images/m/icon_dt_8.png);
  background-size: 100% 100%;
  width: 3.3067rem;
  height: 3.2533rem;
}

.index-map-b>a:nth-child(3) {
  top: 8.8rem;
  left: 7.6533rem;
  background: url(../../../images/m/icon_dt_9.png);
  background-size: 100% 100%;
  width: 3.8933rem;
  height: 3.1467rem;
}

.index-map-n>a {
  position: absolute;
  top: 1.2rem;
  left: 10rem;
  display: inline-block;
  background: url(../../../images/m/icon_dt_1.png);
  background-size: 100% 100%;
  width: 3.1733rem;
  height: 2.96rem;
}

.index-map-n>a:nth-child(2) {
  top: 6.48rem;
  left: 2.56rem;
  background: url(../../../images/m/icon_dt_2.png);
  background-size: 100% 100%;
  width: 3.6533rem;
  height: 3.3067rem;
}

.index-map-n>a:nth-child(3) {
  top: 10.1967rem;
  left: 8.8867rem;
  background: url(../../../images/m/icon_dt_3.png);
  background-size: 100% 100%;
  width: 4.2133rem;
  height: 3.2267rem;
}

.index-map-j>a {
  position: absolute;
  top: 4.24rem;
  left: 6.6667rem;
  display: inline-block;
  background: url(../../../images/m/icon_dt_5.png);
  background-size: 100% 100%;
  width: 3.3333rem;
  height: 3.12rem;
}

.index-map-j>a:nth-child(2) {
  top: 5.52rem;
  left: 1.7333rem;
  background: url(../../../images/m/icon_dt_6.png);
  background-size: 100% 100%;
  width: 3.7067rem;
  height: 3.3067rem;
}

.index-map-s>a {
  position: absolute;
  top: 9.76rem;
  left: 7.7333rem;
  display: inline-block;
  background: url(../../../images/m/icon_dt_4.png);
  background-size: 100% 100%;
  width: 4.0267rem;
  height: 2.6133rem;
}

.feature {
  margin-top: 4.6667rem;
  display: flex;
  flex-direction: column;
  align-items: center;
}

.feature img {
  width: 14.2133rem;
  height: 8.2133rem;
}

.feature img:nth-child(1) {
  margin-right: .4667rem;
}

.feature img:nth-child(2) {
  margin-left: .4667rem;
}

.feature img:nth-child(3) {
  margin-right: .4667rem;
}

.feature img:nth-child(4) {
  margin-left: .4667rem;
}

.feature img:nth-child(5) {
  margin-right: .4667rem;
}

.index-bottom {
  width: 17.3333rem;
  margin: auto;
  margin-top: 6.8rem;
}

.title-gz {
  width: 11.6267rem;
  height: 1.6rem;
}

.bottom-btn {
  margin-top: .8rem;
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.bottom-btn>a {
  display: inline-block;
  background: url(../../../images/m/icon_an.png);
  background-size: 17.3067rem;
  width: 2.1333rem;
  height: 2.1333rem;
}

.bottom-btn>a:nth-child(2) {
  background-position-x: -2.5333rem;
}

.bottom-btn>a:nth-child(3) {
  background-position-x: -5.0667rem;
}

.bottom-btn>a:nth-child(4) {
  background-position-x: -7.6rem;
}

.bottom-btn>a:nth-child(5) {
  background-position-x: -10.1rem;
}

.bottom-btn>a:nth-child(6) {
  background-position-x: -12.6267rem;
}

.bottom-btn>a:nth-child(7) {
  background-position-x: -15.18rem;
}

.bottom-view {
  display: flex;
  justify-content: space-between;
  margin-top: .7467rem;
}

.bottom-view-box {
  width: 8.4rem;
  height: 4.4rem;
  padding: .3467rem 0 0 .48rem;
  background-color: #ebcaa1;
  border-radius: .2667rem;
}

.bottom-view-box>p:nth-child(1) {
  font-size: .8rem;
  color: #714526;
  font-family: 'MyCustomFont', fallback-font, sans-serif;
}

.bottom-view-box>p:nth-child(2) {
  font-size: .5333rem;
  color: #714526;
  line-height: 1.4;
}

.card-bottom {
  width: 17.3333rem;
  height: 3.3333rem;
  margin-top: .3467rem;
}

















.panel {
    background: rgba(0, 0, 0, 0.85) !important;
    width: 7.5rem !important;
    position: fixed !important;
}

.card-right {
  position: relative;
  padding-top: 4rem;
}

.card-close {
  background: url(../../../images/m/icon-close-s.png);
  background-size: 100% 100%;
  width: .9067rem;
  height: .96rem;
  position: absolute;
  top: 1.52rem;
  right: .72rem;
}

.card-flex {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: relative;
}

.card-flex>a {
  display: inline-block;
  font-family: 'MyCustomFont', fallback-font, sans-serif;
  margin-bottom: 2.22rem;
  position: relative;
  color: #fdeecd;
  font-size: .9333rem;
}

.card-flex>a:nth-child(4) {
  margin-bottom: 1rem;
  position: relative;
  cursor: pointer;
}

.card-flex>a:nth-child(4)::after {
  content: "";
  position: absolute;
  right: -0.8333rem;
  top: .5rem;
  background: url(../../../images/m/icon-bottom.png);
  background-size: 100% 100%;
  width: .56rem;
  height: .4rem;
  transform: rotate(-90deg);
  transition: transform 0.2s ease;
}

.card-flex>a.card-flex-fore.open::after {
  transform: rotate(0deg);
}

.panel-view {
  display: none;
  text-align: center;
}

.panel-view>a {
  display: block;
  margin-bottom: 1.2rem;
  color: #fdeecd;
  font-size: .5333rem;
}





.popup-center {
  background: url(../../../images/m/index-popup.png);
  background-size: 100% 100%;
  width: 17.4933rem;
  height: 20.1067rem;
  padding-top: .96rem;
}

.popup-center-top {
  padding-right: 1.3333rem;
  text-align: right;
}

.popup-center-top img {
  width: .6933rem;
  height: .6933rem;
}

.popup-center>p {
  color: #4c331a;
  font-size: .48rem;
  line-height: 1.9;
  margin: auto;
  margin-top: 1.3333rem;
  width: 13.4rem;
  text-align: justify;
}

.popup-map {
  background: url(../../../images/m/card_dt_7.png);
  background-size: 100% 100%;
  width: 16.4267rem;
  height: 18.88rem;
  padding-top: .96rem;
}

.popup-ewm {
  background: url(../../../images/m/popup-ewm.png);
  background-size: 100% 100%;
  width: 7.3067rem;
  height: 12.6667rem;
  padding-top: .4533rem;
  text-align: center;
}

.card-ewm {
  width: 6.5067rem;
  height: 6.5067rem;
}

.popup-ewm>a {
  display: inline-block;
  position: absolute;
  bottom: 0rem;
  left: 50%;
  transform: translate(-50%);
  width: 2rem;
  height: 2rem;
}














.news-list {
  margin-top: 3.68rem;
}

.news-top.pd {
  width: 100% !important;
  padding-left: .9rem;
}

.list {
  width: 20rem;
  height: 100%;
  background: url(../../../images/m/index-news.jpg);
  background-size: cover;
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.news-title {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 .9333rem;
  margin-bottom: .9667rem;
}

.news-title>img {
  width: 9.4133rem;
  height: 1.52rem;
}

.news-title>a {
  display: inline-block;
  background: url(../../../images/m/btn-return.png);
  background-size: 100% 100%;
  width: 4.3733rem;
  height: .64rem;
}

.news-return {
  display: inline-block;
  background: url(../../../images/m/btn-return.png);
  background-size: 100% 100%;
  width: 4.3733rem;
  height: .64rem;
}

.news-body-two {
  flex: 1;
  padding: 0rem .9333rem 0;
  margin-top: .3667rem;
  margin-bottom: .4rem;
}

.news-body-two>a {
  margin-top: .7rem;
}

.news-body-two>a:nth-child(1) {
  margin-top: 0rem !important;
}














.detail-top {
  text-align: right;
  padding-right: .9067rem;
  margin-top: 2.1rem;
  margin-bottom: 0.6rem;
}

.detail-top>a {
  display: inline-block;
  background: url(../../../images/m/btn-return.png);
  background-size: 100% 100%;
  width: 4.3733rem;
  height: .64rem;
}

.detail-body-title {
  color: #714526;
  font-size: .8rem;
  font-weight: 700;
  text-align: center;
}

.detail-body-time {
  color: #714526;
  font-size: .64rem;
  font-weight: 700;
  text-align: center;
  margin-top: .4rem;
  margin-bottom: .8rem;
}

.detail-body {
  flex: 1;
  overflow-y: auto !important;
}

.detail-body-html {
  font-size: 12px;
  padding: 0 1.0667rem;
}

.detail-body-html img {
  max-width: 100%;
  height: auto;
}

.detail-body-html p {
  max-width: 100%;
}

.detail-body-html div {
  max-width: 100%;
  height: auto;
  background-size: 100% auto;
}










.list-data {
  width: 20rem;
  min-height: 100%;
  background: url(../../../images/m/index-news.jpg);
  background-size: cover;
  background-color: #ddbf99;
  position: relative;
  display: flex;
  flex-direction: column;
  overflow: hidden;
}

.data-top {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding: 0 .9333rem;
  margin-top: 3.7333rem;
}

.data-top>img {
  width: 10.56rem;
  height: 1.4933rem;
}

.data-top>a {
  display: inline-block;
  background: url(../../../images/m/btn-return.png);
  background-size: 100% 100%;
  width: 4.3733rem;
  height: .64rem;
}

.data-view {
  padding: 0 .6133rem;
}

.data-card1 {
  margin-top: 1.0133rem;
  margin-bottom: .9333rem;
}

.data-title1 {
  display: flex;
  align-items: center;
  font-family: 'MyCustomFont', fallback-font, sans-serif;
  font-size: .96rem;
  color: #714526;
}

.data-title1>img {
  width: .9867rem;
  height: .6667rem;
  margin-right: .2133rem;
}

.data-card1-box {
  display: flex;
  flex-wrap: wrap;
  margin-top: .6667rem;
}

.data-card1-box>a {
  display: inline-block;
  color: #714526;
  font-size: .5333rem;
  width: 4.1rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-right: .6667rem;
  margin-bottom: .6133rem;
}

.data-card1-box>a:nth-child(4n) {
  margin-right: 0;
}

.data-card1>img {
  width: 18.6667rem;
  height: .16rem;
}

.data-card2-box {
  margin-top: .5333rem;
}

.card2-view {
  display: flex;
}

.card2-view>a {
  display: inline-block;
  color: #ebd3b3;
  font-size: .5333rem;
  width: 2.88rem;
  height: .8rem;
  border-radius: .8rem;
  background: #714526;
  line-height: .8rem;
  text-align: center;
}

.card2-view-box {
  flex: 1;
  margin-left: .48rem;
  display: flex;
  flex-wrap: wrap;
}

.card2-view-box>a {
  display: inline-block;
  width: 3.4rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #714526;
  font-size: .5333rem;
  margin-bottom: .8rem;
  margin-right: .2667rem;
}

.card2-view-box>a:nth-child(4n) {
  margin-right: 0;
}












.footer {
  width: 20rem;
  height: 8.0267rem;
  background-color: #000;
  padding-top: .96rem;
  text-align: center;
  position: fixed;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%) translateY(100%);
  transition: transform 600ms ease;
  z-index: 10;
}

.footer img {
  width: 4.8rem;
  height: 1.3867rem;
  margin-bottom: 1.0133rem;
  display: inline-block !important;
}

.footer p {
  line-height: 1.6;
  color: #fff;
  font-size: .3467rem;
}

.footer a {
  color: #fff;
  font-size: .3467rem;
}

.footer.footer-visible {
  transform: translateX(-50%) translateY(0);
}

.role-card.role-card-shift {
  transition: transform 600ms ease;
  transform: translateY(-6.3333rem);
}




.footer.bottom {
  position: unset !important;
  transform: none !important;
  transition: none !important;
}
